import request from '@/utils/request'

export function getSmsPageList(query) {
    return request({
        url: '/app/authUpload/getSmsPageList',
        method: 'get',
        params: query
    })
}